uuid: c87a3fec-72ae-4704-aef1-c955219822f8
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: 'Blog article'
type: blog_article
description: 'Manage single blog article'
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
